#pageholder{height:1680px;width:1000px;margin-left:auto;margin-right:auto;text-align:center;}
#sign{background:url("../images/services/sign_400x140.png");width:400px;height:140px;float:left;z-index:100;margin-left:50px;}
#content{background:#ffffff/*#F1F2F2*/;width:1000px;height:auto;float:left;margin-top:-60px;;-webkit-border-radius: 10px;
-moz-border-radius: 10px;border-radius: 10px;box-shadow: -1px -1px 5px 5px #888888 ;}
#slideshow{width:940px;height:650px;margin:20px 30px;overflow:hidden;margin-top:50px;margin-bottom:0px;}
#serviceslinks{width:950px; height:auto;margin:25px ;text-align:left;float:left;margin-top:0px;}
#servicesimgs{width:1000px;height:700px;background:url("../images/services/services_65x745.jpg");float:left;}
.servicesad{width:960px;height:300px;margin-top:30px; margin-left:20px;background:#ffffff;float:left;}
.ad1_type{width:650px;height:280px;/*background:grey;*/float:left;margin:10px 0px 0px 10px;}
.ad2_type{width:280px;height:280px;/*background:brown;*/float:left;margin:10px;}
.ad3_type{width:300px;height:280px;/*background:brown;*/float:left;margin:10px;}
#footer{margin-top:20px;}
/*form style*/
#order{width:100%;background: rgba(35, 35, 35, 0.7);display:none;position:absolute;margin:0px;z-index:100;top:0px;left:0px;}
#order_form{width:400px;height:600px;background:white;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-right:auto;margin-left:auto;text-align:center;z-index:200;background:#CEE2F4;}
.oform{width:380px;height:580px;margin:10px;float:left;}
.order_title{width:370px;height:30px;font-size:20px;font-weight:bold;float:left;line-height: 40px;margin-left: 10px;margin-top: 10px;}
.order_txt{width:70px;height:30px;float:left;margin-top:10px;text-align:left;margin-left:20px;line-height:30px;}
.order{width:200px;height:30px;float:left;margin-top:10px;text-align:left;margin-left:20px;line-height:30px;font-weight:bold;}
.order_link_pr{width:50px;height:30px;float:left;margin-top:10px;text-align:left;margin-left:20px;line-height:30px;}
.order_link{width:250px;height:30px;float:left;margin-top:10px;text-align:left;margin-left:20px;line-height:30px;}
.order_lngtxt{width:350px;height:20px;float:left;margin-top:10px;text-align:left;margin-left:17px;}
.order_input{width:275px;height:30px;float:left;margin-top:10px;padding-left:10px;font-size:17px;padding-top:5px;}
textarea{width:350px;height:180px;resize:none;margin-top:10px;padding-left:10px;padding-top:10px;font-size:20px;}
input.order_submit {margin-top:10px;background:#F07B23;color:white;width: 80px;height: 30px;font-weight: bold;}
.order_sub{width:380px;height:50px;float:left;}
.order_input_sht {width:100px;height:30px;float:left;margin-top:10px;padding-left:10px;font-size:17px;padding-top:5px;}
#close_btn_2 {float: right;margin-top: 15px;font-weight: bold;font-size: 25px;color: #FFF;}
.orders{width:800px;height:30px;float:left;}